[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RES: glib2 missing



linuxmaillists charter net wrote:
On Monday 18 September 2006 17:00, linuxmaillists charter net wrote:
On Monday 18 September 2006 16:29, Cristiano Soares wrote:
Did u try yum? And apt-get?

Yum -y install glib2

Apt-get install glib2
Yes, I ran yum and used to yumex to look for it.

The one thing I forgot to do was to see if it is already
installed and it is but when I try to install any one of more
than a dozen apps they all complain that glib2 is missing and
won't install.

So can any one tell me what I can do to figure out why this
problem is here?  Maybe this is part of the reason several apps
keep crashing every time I use them.

Group        : System Environment/Libraries
Source       : glib2-2.12.3-2.fc6.src.rpm
Build Time   : Wed Aug 30 09:34:15 2006
Install Time : Sun Sep  3 23:49:38 2006
License      : LGPL

Why would yum install a file for fc6 on fc5 ?

Because you enabled the development repo. If you have done a "yum update" with the development repo enabled, you are now running rawhide and not FC5.

It should be easy to tell:
$ cat /etc/redhat-release

Paul.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]